/* CSS Document */

body {
	margin: 0px;
	text-align: center;
	background-image: url("../newimages/main_background.gif");
	background-repeat:repeat-y;
	background-position:center;
}

img { 
	border-style: none; 
}

#wrapper {
	width: 980px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#sitewrap {
	width: 950px;
	margin-left: 15px;
	float: left;
}

#header {
	float: left;
	width: 950px;
}

#hdr1 {
		float: left;
}

#hdr2 {
	float: left;
}

#hdr3 {
	float: left;
}

#nav {
	width: 950px;
	height: 53px;
	float:left;
	text-align:center;
	background-image: url("../newimages/menubar-background.gif");
	background-repeat:repeat-x;
	margin: 0px;
}

#colwrap {
	float: left;
	width: 950px;
	margin-top: 10px;
}

#col_1 {
	float:left;
	width: 500px;
	margin-left: 10px;
}

#col_2 {
	float:left;
	width: 201px;
	margin-left: 10px;
}

#col_3 {
	float:left;
	width: 201px;
	margin-left: 10px;
}

#t5content {
	float: left;
	width: 201px;
	height: 204px;
	background-image: url("../newimages/top5_background.jpg");
	background-repeat:no-repeat;
}

#contentwrap {
	margin-top: 10px;
}

#content {
	float: left;
	width: 500px;
	height: 332px;
}

#latestresults {
	margin-top: 10px;
	float: left;
}

#lrcontent {
	width: 201px;
	height: 204px;
	background-image: url("../newimages/results_background.jpg");
	background-repeat:no-repeat;
	padding: 5px;
	font-size: 12px;
	color: #00605b;
}

#sptv {
	width: 201px;
	background-color: #00605b;
	float: left;
}

#lowerwrap {
	width: 950px;
	margin-top: 10px;
	float: left;
}

#jnrdevel {
	float: left;
}

#tfaclub {
	float: left;
	margin-left: 8px;
}

#tfastore {
	float: left;
	margin-left: 8px;
}

#corpspon {
	float: left;
	margin-left: 11px;
	width: 200px;
}

#cscontent {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: 00605B;
	border-bottom-color: 00605B;
	border-left-color: 00605B;
	height: 98px;
	width: 199px;
}

#blackcats {
	float: left;
	margin-left: 10px;
	width: 203px;
	height: 121px;
}

#row_1 {
	float:left;
	margin-left: 10px;
}

#row_2 {
	float:left;
	margin-top: 10px;
	margin-left: 10px;
}

#row_3 {
	float:left;
	margin-top: 10px;
	width: 950px;
	height: 120px;
	background-image: url("../newimages/footer_gradiant.jpg");
	background-repeat:repeat-x;
	background-position:bottom;
}

#bannersmall {
	width: 468px;
	height: 60px;
}

#bannerbig {
	float: left;
	margin-left: 10px;
	width: 728px;
	height: 90px;
}

#mysport {
	float: left;
	margin-left: 12px;
}

#statelinks {
	float: left;	
}

#xblades {
	float: left;
	margin-left: 11px;
	width: 201px;
}

#kooga {
	float: left;
	margin-left: 10px;
	width: 204px;
}

#footer {
	width: 950px;
	float: left;
}

#footerupper {
	float: left;
	width: 950px;
	height: 5px;
	background-color: #ffe119;
}

#footerlower {
	float: left;
	width: 950px;
	height: 80px;
	background-color: #006a65;
	padding-top: 20px;
}

#copyright {
	float: left;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
	margin-left: 10px;
	margin-top: 10px;
}

#splogo {
	float: right;
	margin-right: 10px;
}

.tx-rgtabs-pi1 {
	width: 498px;
}

.newslistimage {
	float: left;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 7px;
	width: 80px;
	paddding-left: -10px;
}

.newslistimage li {
	margin-left: 0px;
}

.news-list-container {
	background-color: #00605B;
	width: 475px;
	height: 140px;
	padding: 0px;
}

.news-latest-morelink a {
	text-decoration: none;
	color: #00605B;
}

.news-list-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.news-latest-container {
	height: 200px;
}

.news-latest-container h3 a {
	font-size: 16px;
	text-decoration: none;
	color: #00605B;
	font-family: Arial;
}

.news-latest-item {
	height: 160px;
}

.news-latest-image {
	float: right;
	margin-top: 5px;
	height: 135px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.rgtabs-container {
	width: 480px;
}

.rgtabs-wrapper {
	padding-left: -1.5em;
}

.news-latest-container p.bodytext {
	font-family: Arial;
	font-size: 12px;
}

#t5content p.bodytext {
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
	padding-top: 8px;
	padding: 5px;
	font-size: 11px;
	color: #00605b;
	font-family: Arial;
	font-weight: bold;
}

#t5content p.bodytext a {
	font-size: 11px;
	color: #00605b;
	text-decoration: none;
}

#t5content table {
	margin-top: 15px;
	margin-left: 5px;
	width: 190px;
}

#lrcontent p.bodytext {
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
	padding-top: 8px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #00605b;
}

#lrcontent p.bodytext a {
	font-size: 11px;
	color: #00605b;
}

#lrcontent a {
	text-decoration: none;
	color: #00605b;
}

#lrcontent table {
	margin-top: 15px;
	margin-left: 5px;
	width: 190px;
}

#col_1_s {
	width: 170px;
	float: left;
}

#col_2_s {
	width: 550px;
	float: left;
}

#col_3_s {
	width: 210px;
	float: right;
}

#jnrdevel_s {
	margin-left: 5px;
}

#tfaclub_s {
	margin-top: 10px;
	margin-left: 5px;
}

#tfastore_s {
	margin-top: 10px;
	margin-left: 5px;
}

#latestresults_s {
	margin-top: 10px;
}

#corpspon_s {
	margin-top: 10px;
}


h1, h2 {
	margin-top: 0;
	color: #01504D;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Verdana;
}

h3, h3 a {
	color: #349824;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none;
	font-family: Verdana;
	margin: 0px;
}


.news-latest-date a {
	font-size: 10px;
	font-family: Verdana;
	margin: 0px;
	text-decoration: none;
	color: #000000;
}

.news-latest-morelink a {
	margin: 0px;
	font-family: Verdana;
	font-size: 10px;	
}

.listimg {
	float: left;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.listnews ul {
	list-style: none;
	margin: 0 0 3px 0;
	padding: 0;
}

.news-amenu-container {
	float: left;
	margin-top: 20px;
}

.news-amenu-container h2 {
	font-family: Arial;
	
}

.listnews ul li {
	float: left;
	margin-bottom: 10px;
}

.listtext p.bodytext {
	font-family: Arial;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.listtitle { 
	font-family: Arial;
	font-size: 13px;
	color: #00605b;
	font-weight: bold;
	margin-bottom: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.news-list-browse {
	float: left;
	margin-top: 20px;
}

.morelink a {
font-family: Arial;
font-size: 10px;
text-decoration: none;
font-weight: bold;
color: #00605b;
margin-top: 0px;
}

.listnews {
	width: 480px;
}

.listnews p {
	margin: 0px;
}

.listnews li {
	margin-top: 5px;
	padding: 5px;
	background-color: #ffffff;
	height: 80px;
}

.morenews
	{
	margin-top: 5px;
	background-color: #01504D;
	padding: 10px;
	width: 460px;
padding-bottom: 5px;
	}
.morenews ul
	{
	margin: 0;
	padding-left: 15px;
	}
.morenews li
	{
	list-style-image: url(../newimages/mnbullet.gif);
	font-weight: bold;
	color: #00605b;
	margin: 0;
	}

.morenews ul a {
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	margin-bottom: 0px;
}

.morenewscr a {
	float: right;
	margin-top: -10px;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFE119;
}

#mysport_s {
	margin-left: 5px;
	margin-top: 10px;
}

.newsarchivewrap {
	height: 110px;
	float: left;
	margin-bottom: 10px;
}

.newsarchivewrap .listimg {
	float: left;
	width: 120px;
	height: 70px;
	text-align: center;
}

.archive {
	width: 80%;
}

.tx-ttnews-browsebox {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.news-amenu-container ul {
	list-style: none;
}

.news-amenu-container li a {
	font-family: Verdana;
	font-size: 12px;
	
}

li.news-amenu-item-year {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #01504D;
	margin-top: 10px;
}

.morenews li.active a {
	color: #FFFFFF;
	text-decoration: underline;
}


/* 2009 Updates */

.home-09, .sub-09 {
	margin: 0 auto;
	width: 1000px;
	text-align: left;
}

.home-09 #sitewrap, .sub-09 #sitewrap {
width: 100%;
margin: 0px;
}

.home-09 #header, .sub-09 #header {
	width: 100%;
}

.home-09 #nav, .sub-09 #nav {
width: 100%;
background-image: url(../update09/nav_bg.jpg);
}

.home-09 #colwrap, .sub-09 #colwrap {
	width: 100%;
}

.home-09 #lowerwrap, .sub-09 #lowerwrap {
	width: 100%;
	margin: 0px;
}

.home-09 #footer, .sub-09 #footer {
	width: 100%;
	margin-top: 10px;
}

.home-09 #footerupper, .sub-09 #footerupper {
	width: 100%;
}

.home-09 #footerlower, .sub-09 #footerlower {
	width: 100%;
}
.home-09 #col_2 {
	width: 300px;
}

.home-09 #col_3, .sub-09 #col_3 {
	width: 156px;
}

.home-09 #contentwrap {
	float: left;
	width: 100%;
	height: 370px;
}

.home-09 .news-latest-container {
	float: left;
	width: 228px;
	height: 370px;
}

.home-09 .news-latest-container h2 {
	font-family: Arial;
	font-size: 15px;
	color: #0D7872;
	margin: 0px;
}

.home-09 .news-latest-container .news-latest-image {
	float: left;
	width: 228px;
	height: 260px;
	margin: 0px;
	text-align: center;
}

.home-09 .news-latest-container .news-latest-title {
	float: left;
	width: 100%;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
}

.home-09 .news-latest-container .news-latest-title a {
	color: #0D7872;
	text-decoration: none;
}

.home-09 .news-latest-container .news-latest-subheader {
	float: left;
	width: 100%;
}

.home-09 .news-latest-container .news-latest-subheader p.bodytext {
	margin: 0;
}

.home-09 .news-latest-container .news-latest-morelink {
	float: left;
	width: 100%;
	font-weight: bold;
}

.home-09 .news-latest-container .news-latest-morelink a {
	color: #0D7872;
	font-family: Arial;
	text-decoration: none;
	font-size: 11px;
}

.home-09 .news-list-container {
	float: left;
	width: 264px;
	height: 370px;
	background-color: transparent;
}

.home-09 .news-list-container .news-list-title {

}

.home-09 .news-list-container .news-list-title a {
	float: left;
	font-size: 12px;
	color: #535353;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	margin: 5px 5px 0 5px;
}

.home-09 .news-list-container .news-list-date {
	float: left;
	font-size: 11px;
	font-weight: bold;
	color: #9e9e9e;
	font-family: Arial;
	margin: 0 5px 5px 5px;
	width: 240px;
}

.home-09 .news-list-container ul {
	margin-top: 40px;
}

.home-09 .news-list-container ul li {
	float: left;
	width: 100%;
	height: 50px;
}

.home-09 .news-list-container ul li.active {
	background-color: #EBEBEB;
	border: 1px solid #535353;
}

.home-09 #calendar_wrap {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.home-09 #calendar_wrap #calendar_title {
	float: left;
	width: 100%;
	height: 22px;
	background-image: url(../update09/cal_title.jpg);
}

.home-09 #calendar_wrap #calendar_content {
	float: left;
	width: 100%;
	height: 135px;
	background-color: #EFEFEF;
}

.home-09 #button_wrap {
	float: left;
	width: 100%;
	height: 120px;
	margin-top: 10px;
}

.home-09 #bannerbig {
	margin-left: 0px;
}

.home-09 #button_1 {
	float: left;
	width: 160px;
	margin: 0 10px 0 0;
}

.home-09 #button_2 {
	float: left;
	width: 165px;
	margin: 0 10px 0 0;
}

.home-09 #button_3 {
	float: left;
	width: 155px;
}

.home-09 #mytouch_community {
	float: left;
	width: 100%;
}

.home-09 #sponsors_map {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.home-09 #island {
	float: left;
	width: 300px;
	height: 250px;
	background-color: #EEE;
	margin-top: 10px;
}

.home-09 #calendar_content .news-list-container {
width: 100%;
height: auto;
float: left;
margin-top: 10px;
}

.home-09 #calendar_content .news-list-item h3 {
	font-size: 12px;
	font-family: Arial;
	text-transform: none;
}

.home-09 #calendar_content .news-list-item h3 a {
	color: #777;
	font-size: 12px;
	font-family: Arial;
	text-transform: none;
}

.home-09 #calendar_content .news-list-item {
	float: left;
	width: 450px;
	margin-left: 30px;
}

.home-09 #calendar_content ul {
	margin-top: 0px;
	list-style-type: disc;
	color: #777;
}

.home-09 #calendar_content ul li {
	height: auto;

}

.home-09 #postsearch form {
	float: left;
	margin: 10px 0 0 105px;
}

.home-09 #postsearch {
	background-image: url(../update09/search_bg.jpg);
	float: left;
	width: 300px;
	height: 99px;
	overflow: hidden;
}

.home-09 #postsearch .pcode-title {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #016A65;
	font-weight: bold;
}

.home-09 #postsearch .rd-club  {
	float: left;
	clear: left;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}

.home-09 #postsearch .rd-assoc {
	float: left;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 10px;
}

.home-09 #postsearch .find {
	float: left;
	clear: both;
}

.home-09 #find_club {
float: left;
width: 100%;
margin-top: 16px;
}

.sub-09 #col_1 {
	width: 810px;
}


.sub-09 #contentwrap {
	margin-top: 0px;
}

.sub-09 #content {
	width: 100%;
	height: auto;
}

.sub-09 #content p.bodytext {
	font-family: Arial;
	font-size: 12px;
}

.sub-09 #bannerbig {
	margin-left: 0px;
}

.sub-09 .news-single-image {
	float: right;
	margin: 10px;
}

.sub-09 .news-single-item h2 {
	font-family: Arial;
	font-size: 16px;
	margin: 0;
	color: #0D7872;
	text-transform: none;
}

.sub-09 .news-single-timedata {
	font-size: 12px;
	font-family: Arial;
	margin-bottom: 10px;
}

.sub-09 .news-single-subheader h3 {
	color: #000;
	font-size: 12px;
	text-transform: none;
}

.sub-09 .news-single-files {
	font-family: Arial;
	font-size: 12px;
}

.sub-09 .news-single-files dt {
	font-weight: bold;
}

.sub-09 .news-single-files dd {
	margin-left: 15px;
}

.sub-09 .news-single-files dd img {
	margin-right: 10px;
}

.sub-09 .news-single-files a {
	text-decoration: none;
	color: #0D7872;
}

.sub-09 .news-single-backlink a {
	font-family: Arial;
	text-decoration: none;
	color: #0D7872;
	font-size: 12px;
}

.sub-09 p.bodytext a {
	color: #0D7872;
	text-decoration: none;
}

.sub-09 a:hover, .sub-09 p.bodytext a:hover {
	text-decoration: underline;
}

a#archlink {
	color: #0D7872;
	font-size: 14px;
	text-decoration: none;
	float: left;
	clear: both;
	margin: 10px 0;
	font-family: Arial;
}

.news-amenu-container {
	float: left;
	width: 100%;
	clear: both;
}

a#morenewslink {
	float: right;
	margin: 5px 5px 0 0;
	font-family: Arial;
	text-decoration: none;
	color: #0D7872;
	font-size: 12px;
	font-weight: bold;	
}